Bug 1206040 (F22PPCFinal) - F22 PPC Final Blocker Tracker
Summary: F22 PPC Final Blocker Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F22PPCFinal
Product: Fedora
Classification: Fedora
Component: distribution
Version: 22
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1205236 1207620 1211638 1237363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-26 07:52 UTC by Dan Horák
Modified: 2015-06-30 23:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-12 13:54:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Dan Horák 2015-03-26 07:52:36 UTC


Note You need to log in before you can comment on or make changes to this bug.